### Method

# Fwupd Release get_issues

since: 1.3.2

#### Declaration [src]

    GPtrArray*
    fwupd_release_get_issues (
      FwupdRelease* self
    )

#### Description [src]

Gets the list of issues fixed in this release.

Available since: 1.3.2

#### Return value

Type: An array of `utf8`

The issues, which may be empty.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.